@echo on
SET CURRENTDIR=%~dp0
C:
cd C:\Windows\System32
regsvr32 /s "%CURRENTDIR%\D7DiscIO.dll"
regsvr32 /s "%CURRENTDIR%\Interop.D7DiscIO.dll"
regsvr32 /s "%CURRENTDIR%\D7Thumbnail.ocx"
regsvr32 /s "%CURRENTDIR%\AxInterop.D7Thumbnail.ocx"
regsvr32 /s "%CURRENTDIR%\Interop.D7Thumbnail.ocx"
regsvr32 /s "%CURRENTDIR%\AxData7EmbThumbnailOCXLib.dll"
regsvr32 /s "%CURRENTDIR%\AxInterop.Data7EmbThumbnailOCXLib.dll"
regsvr32 /s "%CURRENTDIR%\Data7EmbThumbnailOCXLib.dll"
regsvr32 /s "%CURRENTDIR%\Interop.Data7EmbThumbnailOCXLib.dll"
@echo off
echo.
echo.
echo.
echo The files have been registered.
echo.
echo.
echo.
pause
exit
